Endpoints专项年龄验证

执行人脸年龄估计

发起人脸年龄估计并返回用于在 iframe 中展示的托管 URL。系统会请求玩家自拍,由模型据此估计其年龄区间——不涉及任何证件或账户。 玩家在返回的 URL 上完成验证;请通过 `/age-verification/get-status` 或 webhook 获取结果。

POST
/age-verification/perform-facial-age-estimation
AuthorizationBearer <token>

In: header

Request Body

application/json

Perform facial age estimation

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/age-verification/perform-facial-age-estimation" \  -H "Content-Type: application/json" \  -d '{    "jurisdiction": "US-CA",    "criteria": {}  }'
{  "id": "12345678-1234-1234-1234-123456789012",  "url": "https://example.com/verify",  "shortUrl": "https://example.com/s/12345678-1234-1234-1234-123456789012?pid=42&s=qr"}